Index: trunk/LMDZ.UNIVERSAL/deftank/PROTO_saturn_tropostrato_256x192x64/callphys.def
===================================================================
--- trunk/LMDZ.UNIVERSAL/deftank/PROTO_saturn_tropostrato_256x192x64/callphys.def	(revision 1137)
+++ trunk/LMDZ.UNIVERSAL/deftank/PROTO_saturn_tropostrato_256x192x64/callphys.def	(revision 1138)
@@ -22,8 +22,7 @@
 ## Directory where external input files are
 ## ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-#datadir     = /san/home/spiga/DATAGENERIC
-#datadir      = /san/home/spiga/COMMON/DATAGENERIC/
 #datadir     = /home/spiga/datagcm
-datadir     = /d5/aslmd/datagcm/
+#datadir     = /d5/aslmd/datagcm/
+datadir = /san/common/umr8539/DATAGENERIC/
 
 ## Radiative transfer options
@@ -42,4 +41,5 @@
 corrkdir   = CH4_C2H6_C2H2_T_70-400K
 corrkdir   = CH4_C2H6_C2H2_HITRAN2012
+corrkdir   = CH4_C2H6_C2H2_HITRAN2012_Karko
 # call visible gaseous absorption in radiative transfer ?
 callgasvis = .true.
@@ -106,4 +106,6 @@
 # Remove lower boundary (e.g. for gas giant sims)
 nosurf = .true.
+# Saturn rings shadowing
+rings_shadow = .false. #.true. lorsque solution diurnal=F OK
 
 #########################################################################
Index: trunk/LMDZ.UNIVERSAL/deftank/PROTO_saturn_tropostrato_256x192x64/launch.gnome
===================================================================
--- trunk/LMDZ.UNIVERSAL/deftank/PROTO_saturn_tropostrato_256x192x64/launch.gnome	(revision 1137)
+++ trunk/LMDZ.UNIVERSAL/deftank/PROTO_saturn_tropostrato_256x192x64/launch.gnome	(revision 1138)
@@ -6,7 +6,10 @@
 ####################################################################### 8 / 16 / 20 / 32 / 64
 # @ total_tasks         =       64		
+# @ blocking            =       8
 ####################################################################### A / B / C / AP / BP / CP
 # @ class               =       CP		
 ####################################################################### 24gb (cf. llps pendant fonctionnement)
+## @ as_limit            =       6001mb,6000mb
+## @ resources           =       ConsumableCpus(1)ConsumableMemory(4500mb)
 # @ as_limit            =       4501mb,4500mb
 #-@ resources           =       ConsumableCpus(1)ConsumableMemory(4500mb)  
@@ -19,5 +22,5 @@
 # @ output 		= 	$(job_name).$(jobid)/LOG
 # @ error 		= 	$(output)
-# @ blocking 		= 	unlimited
+## @ blocking 		= 	unlimited
 # @ notification 	= 	never
 # @ queue
Index: trunk/LMDZ.UNIVERSAL/deftank/PROTO_saturn_tropostrato_256x192x64/run.def
===================================================================
--- trunk/LMDZ.UNIVERSAL/deftank/PROTO_saturn_tropostrato_256x192x64/run.def	(revision 1137)
+++ trunk/LMDZ.UNIVERSAL/deftank/PROTO_saturn_tropostrato_256x192x64/run.def	(revision 1138)
@@ -97,5 +97,4 @@
 ## activation du filtre fft
 use_filtre_fft=n
-#use_filtre_fft=y
 ## niveau d'impression de controle
 prt_level=10
@@ -127,6 +126,8 @@
 ok_guide = y
 facwind = 5.e7
-#facwind = 1.e6
-facwind = 2.e7
+##facwind = 1.e6
+#facwind = 2.e7
+
+facwind = 5.e8
 
 #################################
@@ -151,5 +152,5 @@
      nday = 1800
      nday = 250000
-     nday = 65000
+     #nday = 65000
 
 # nombre de pas par jour (multiple de iperiod) ( ici pour dt = 1 min )      
@@ -190,11 +191,11 @@
 
 # temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
- tetagdiv=3600. 8000. 160000. 8000. 1000. 2500. 4000.
+ tetagdiv=1800. 3600. 8000. 160000. 8000. 1000. 2500. 4000.
 
 # temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
- tetagrot=5400. 8000. 160000. 8000. 1000. 2500. 4000.
+ tetagrot=2700. 5400. 8000. 160000. 8000. 1000. 2500. 4000.
 
 # temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
- tetatemp=5400. 8000. 160000. 8000. 1000. 2500. 4000.
+ tetatemp=2700. 5400. 8000. 160000. 8000. 1000. 2500. 4000.
 
 # coefficient pour gamdissip                                            
@@ -218,4 +219,5 @@
   ecritphy=500
   ecritphy=7000
+  #ecritphy=70000
 
 # longitude en degres du centre du zoom                                 
